<?php
if(empty($_POST['URL'])){
echo '<div class="mist"><center>Вы не заполнили форму URL!</center></div><div class="mist"><center><a href="/servis/screen/">Вернуться</a></center></div>';
include '../../../system/footer.php';
exit();
}

if(empty($_POST['HEIGHT'])){
echo '<div class="mist"><center>Вы не указали высоту скриншота!</center></div><div class="mist"><center><a href="/servis/screen/">Вернуться</a></center></div>';
include '../../../system/footer.php';
exit();
}

if(empty($_POST['WIDTH'])){
echo '<div class="mist"><center>Вы не указали ширину скриншота!</center></div><div class="mist"><center><a href="/servis/screen/">Вернуться</a></center></div>';
include '../../../system/footer.php';
exit();
}

if(!preg_match("/(([a-z0-9\-\.]+)?[a-z0-9\-]+(!?\.[a-z]{2,4}))/", $URL)){
echo '<div class="mist"><center>URL адрес указан не верно!</center></div><div class="mist"><center><a href="/servis/screen/">Вернуться</a></center></div>';
include '../../../system/footer.php';
exit();
}
?>